.tp-Twitter_Container { }
  @media screen and (min-width: 1001px) {
    .tp-Twitter_Container {
      background-color: #5faeff;
      border-radius: 4px;
      height: 20vw;
      margin: 0.8em auto;
      padding: 0.3em 0;
      width: 45vw; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .tp-Twitter_Container {
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: flex-start;
              justify-content: flex-start;
      margin: 0 2.5vw 2.5vw 2.5vw;
      width: 95vw; } }
  @media screen and (max-width: 480px) {
    .tp-Twitter_Container {
      background-color: #5faeff;
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: flex-start;
              justify-content: flex-start;
      border-radius: 4px;
      margin: 0 2.5vw 2.5vw 2.5vw;
      width: 95vw; } }

.tp-Twitter_EyeCatcher a {
  opacity: 1;
  transition: 0.2s ease; }

.tp-Twitter_Banner {
  transition: 0.2s ease; }
  @media screen and (min-width: 1001px) {
    .tp-Twitter_Banner {
      width: 43vw;
      height: 9.5vw;
      background: url(img/img_twitter_pc.png) no-repeat;
      border-radius: 4px;
      background-size: contain;
      background-position: center center;
      margin-left: 1vw; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .tp-Twitter_Banner {
      width: 38.4vw;
      height: 24vw;
      background: url(img/tw-banner3.png) no-repeat;
      background-size: contain; } }
  @media screen and (max-width: 480px) {
    .tp-Twitter_Banner {
      width: 95vw;
      height: 24vw;
      background: url(img/img_top_twitter_sp.png) no-repeat;
      background-position: center center;
      background-size: 95%; } }

.tp-Twitter_Banner-hover {
  opacity: 0.4;
  transition: 0.2s ease; }

.tp-Twitter_Widget {
  background: white;
  overflow-y: scroll; }
  @media screen and (min-width: 1001px) {
    .tp-Twitter_Widget {
      border: 1px solid #5faeff;
      border-radius: 4px;
      margin: 0.5vw 1vw;
      width: 43vw;
      height: 9vw; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .tp-Twitter_Widget {
      margin-left: 1vw;
      width: 55.6vw;
      height: 24vw;
      border-radius: 1vw;
      border: 0.4vw solid #5faeff; } }
  @media screen and (max-width: 480px) {
    .tp-Twitter_Widget {
      display: none; } }
